{% extends 'base.html' %}
{% block content %}
{% load static %}
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
<link rel="stylesheet" href="https://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css"> 
<link rel="stylesheet" href= "{% static 'css/accordionpage.css' %}">
<body>    
    <div class="container py-3" style="margin-top: 5vh;">
        <div class="row">
            <div class="col text-center">
                <button class="toggle-dark btn btn-dark" style="margin: auto auto auto auto">Toggle Theme</button><br>
                <h3 id= "status" class="texts">Light Mode</h3>
                <div class="accordion text-left texts">
                    <h3 id="About">About Me</h3>
                    <div>
                        <h5>Hello, I'm Yoga Mahendra</h5>
                        A Computer Science Student with experiences in Graphic Design and interests in Web Development. Thinks critically and strategically to solve modern problems with modern solution.
                    </div>
                    <h3 id="Bio">Bio</h3>
                    <div>
                        <h5 class="mini-header">Full Name:</h5>
                        <p>Muhamad Yoga Mahendra</p>
                        <h5 class="mini-header">Birth Date:</h5>
                        <p>March 8th, 2000</p>
                        <h5 class="mini-header">Occupation:</h5>
                        <p>Graphic Designer<br>Web Developer</p>
                    </div>
                    <h3 id="Exp">Activity and Experience</h3>
                    <div>
                        <h5>Computer Science student</b> (2018-Present)</h5>
                        <ul class="mb-0">
                            <li>A Computer Science Student</li>
                            <li>Learns how to code and </li>
                        </ul>
                        <h5>DDP0 2019</b> (2019)</h5>
                        <ul class="mb-0">
                            <li>Mentor</li>
                            <li>Lectures about the foundations of Python Programming.</li>
                        </ul>
                        <h5>Educare 2019</b> (2019)</h5>
                        <ul class="mb-0">
                            <li>Staff of Fundraising and Consumption division</li>
                            <li>Dealing with managing financial income for funding the Organization’s activites.</li>
                        </ul>
                        <h5>CGT 2019</b> (2019)</h5>
                        <ul class="mb-0">
                            <li>Staff of Fundraising division</li>
                            <li>Dealing with managing financial income for funding the Organization’s activites.</li>
                        </ul>
                        <h5>Compfest 2019</b> (2019)</h5>
                        <ul class="mb-0">
                            <li>Staff of Fundraising division</li>
                            <li>Dealing with managing financial income for funding the Organization’s activites.</li>
                        </ul>
                    </div>
                    <h3 id="Org">Organizational Experience</h3>
                    <div>
                        <h5>DPM Fasilkom UI</b> (2019-Present)</h5>
                        <ul class="mb-0">
                            <li>Head of Entrepreneurship Division</li>
                            <li>Dealing with managing financial income for funding the Organization’s activites.</li>
                        </ul>
                        <h5>BEM Fasilkom UI</b> (2019-Present)</h5>
                        <ul class="mb-0">
                            <li>Staff of Science Department</li>
                            <li>Deals with science-related student’s interests and talents, such as Debate, Quiz, Infographics, Essays, etc.</li>
                        </ul>
                    </div>
                    <h3 id="Edu">Formal Education</h3>
                    <div>
                        <ul class="mb-0">
                            <li>University of Indonesia(2018-Present)</li>
                            <li>NSHS No.2 Muara Enim(2015-2018)</li>
                            <li>NJHS No.1 Muara Enim(2012-2015)</li>
                            <li>NES No.3 Muara Enim(2006-2012)</li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>  
</body>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
<script src="https://code.jquery.com/jquery-3.4.1.min.js" integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script>
<script src="https://code.jquery.com/ui/1.12.1/jquery-ui.min.js" crossorigin="anonymous"></script>
<script src="{% static 'js/theme.js' %}"></script>
{% endblock %}
    